import { LitElement } from 'lit';
export declare const ICON_KORVUE = "icon-korvue";
export declare class IconKorvueComponent extends LitElement {
    static readonly defaultTagName = "icon-korvue";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
